AsterNet Class Library (Sandcastle documentation)

| MappingStrategy Constructor (String)

Initializes a new instance of the MappingStrategy class

Namespace: AsterNET.FastAGI
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public MappingStrategy(
    	string resourceName
    )

    Public Sub New (
    	resourceName As String
    )

    public:
    MappingStrategy(
    	String^ resourceName
    )

    new :
            resourceName : string -> MappingStrategy

#### Parameters

resourceName
  Type: System
  String

  [Missing <param name="resourceName"/> documentation for "M:AsterNET.FastAGI.MappingStrategy.#ctor(System.String)"]

See Also

#### Reference

MappingStrategy Class
MappingStrategy Overload
AsterNET.FastAGI Namespace